using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.FM
{
    [Description("短信模板表")]
    public class T_FM_MESSAGE_TEMPLATE: MesEntityBase
    {
        [Description("模板名称")]
        [FormFieldTable]
        [FormFieldEdit]
        [DataFieldLength(50)]
        public string NAME { get; set; }
        
        [Description("模板ID")]
        [FormFieldTable]
        [FormFieldEdit]
        [DataFieldLength(50)]
        public string CODE { get; set; }

        [Description("备注")]
        [FormFieldTable]
        [FormFieldEdit]
        [DataFieldLength(200)]
        public string REMARK { get; set; }
    }
}
